#!/bin/bash

ROOT=$PWD

CREATEPEDIG=$ROOT/bin/create_pedig
LDSO=$ROOT/bin/ldso
QTLMAP=/home/ofilangi/workspace-8/QTLMap-Types/build/cuda/src/qtlmap

#TO generate only dataset and qtlmap file without execution....
ACTIVE_QTLMAP="OK" # "OK" ou "KO"

# Nombre de simulation LDSO + QTLMAP
NSIM=10

#Nombre de simulation QTLMAP
NSIM_SEUIL_QTLMAP=100
LONG_CHROMO=1.0
NB_MARKER=200
POS_QTL=0.450
EFF_QTL=0.5

H2=0.3
RATIO_POLQTL=0.500

NG=5         # Nombre de generation
NMPED=5      # Nombre de male
NFMPED=3     # Nombre de femelle par pere
NDFPED=20    # Nombre de descendant par femelle par generation historique
NMQTL=5      # Nombre de male dans le protocole QTL
NFMQTL=3     # Nombre de femelle par pere dans le protocole QTL
NDFQTL=20    # Nombre de descendant par femelle par generation historique dans le protocole QTL

QTLMAP_STEP=0.05

#analyse demi-frere
QTLMAP_NDMIN=25
QTLMAP_H2=$H2

export OMP_NUM_THREADS=4

source $ROOT/utils/workflow_ldso_qtlmap.sh

